html {
height: 101%
}

/* *** Grundformatierungen *** */
* {
margin: 0px;
padding: 0px;
font-family: Arial;
color: #3B3D42;
}

body {
background: #FFF;
text-align: center;
line-height: 18px;
font-size: 12px;
font-weight: normal;
margin: 0px;
padding: 0px;
}

p {
padding: 0px
}

ul {
list-style: none;
}

a {
text-decoration: none;
}

.clear {
background: transparent;
width: 1px;
height: 1px;
float: none;
clear: both;
}

#container {
width: 1024px;
margin: 0 auto;
text-align: left;
}

#kopfteil {
background: #FFF url(../images/hintergrund-rot-1024.jpg) no-repeat;
width: 1024px;
height: 223px;
padding: 0px;
}

#kopfteil_links {
width: 84px;
height: 163px;
margin: 0px 0px 0px 20px;
float: left;
}

#kopfteil_rechts {
width: 765px;
height: 223px;
margin: 0px 0px 0px 0px;
float: left;
}

#menue_kopfteil {
width: 280px;
height: 15px;
margin: 35px 0px 0px 480px;
}

#suche {
width: 160px;
height: 30px;
/* background: #8BC0BB; */
margin: 47px 0px 0px 539px;
}

#hauptmenue_e1 {
width: 540px;
height: 15px;
/* background: #8BC0BB; */
margin: 55px 0px 0px 190px;
}

#startseite {
width: 1024px;
margin: 25px 0px 0px 0px;
}

#reihenmenue {
/*width: 774px;
height: 294px;*/
width: 870px;
height: 425px;
float: left;
margin: 0px 0px 25px 0px;
/* background: #8BC0BB; */
}

#neuerscheinungen_vm {
width: 907px;
height: 200px;
float: left;
margin: 0px 0px 25px 0px;
}

/* *** HAUPTTEIL *** */
#hauptteil {
width: 1024px;
/*min-height: 470px;*/
margin: 25px 0px 0px 0px;
overflow: hidden;
}

#spalte_links {
width: 155px;
float: left;
margin: 0px 35px 0px 0px;
}

#hauptmenue_e2 {
width: 155px;
height: 430px;
margin: 0px 0px 35px 0px;
}

#facebook {
width: 155px;
height: 50px;
float: left;
/*background: #8BC0BB;
margin: 0px 0px 5px 0px;*/
}

#spalte_rechts {
width: 834px;
float: left;
margin: 0px 0px 0px 0px;
}

#inhalt {
width: 834px;
/* height: 1000px; */
float: left;
/* background: #8BC0BB; */
margin: 1px 0px 0px 0px;
}

#neuerscheinungen {
width: 250px;
height: 130px;
float: left;
margin: 0px 30px 0px 50px;
/*margin: 0;*/
}

#vorschau {
width: 250px;
height: 130px;
float: left;
margin: 0px 30px 0px 0px;
}

#termine {
width: 210px;
height: 130px;
float: left;
margin: 0px 0px 0px 0px;
}

/* *** FUSSTEIL *** */
#fussteil {
background: #FFF url(../images/linie_rot.jpg) no-repeat;
width: 1024px;
height: 77px;
margin: 25px 0px 0px 0px;
overflow: hidden;
}

#menue_fussteil {
width: 700px;
height: 15px;
margin: 20px 0px 0px 0px;
}

/* *** Suche-Modul: Layout *** */
div.search {
background: #FFF;
font-size: 11px;
}

div#suche div.moduletable h3 {
color: #B1B2B5;
font-size: 11px;
font-weight: normal;
}

div.search input.inputbox {
width: 125px;
border: 1px solid #B1B2B5;
font-size: 10px;
padding: 1px 0px 2px 5px;
margin-right: 7px;
float: left;
}

form div.virtuemart_search {
display: none;
}

div.search input.button {
width: 14px;
border: 0px;
float: left;
padding: 3px 0px 0px 0px;
}

/* *** Hauptmenue Ebene 1 *** */

ul.menu-haupt_e1 {
list-style: none;
}

ul.menu-haupt_e1 li {
width: 128px;
height: 15px;
background: #FFF;
margin: 0px 5px 0px 0px;
text-transform: uppercase;
float: left;
}

ul.menu-haupt_e1 li a {
display: block;
width: auto;
padding: 1px 0px 0px 0px;
text-transform: uppercase;
color: #B1B2B5;
font-size: 13px;
font-weight: bold;
width: 128px;
height: 15px;
background: #FFF;
text-align: center !important;
font-family: Arial;
}

/* Links (hover) */
ul.menu-haupt_e1 li a:hover {
color: #3B3D42;
}

/* aktiver Menüpunkt */
ul.menu-haupt_e1 li.active a,
ul.menu-haupt_e1 li.current.active a,
ul.menu-haupt_e1 li.active.deeper.parent a {
color: #3B3D42;
}


/* *** Hauptmenü Ebene 2 *** */
ul.menu-haupt_e2 {
padding: 2px 0px 0px 20px;
background: #892511;
height: 490px;
}

ul.menu-haupt_e2 {
line-height: 15px;
}


/* Ebene 1 */
ul.menu-haupt_e2 li a {
font-weight: normal;
padding: 1px 0px 1px 0px;
}

ul.menu-haupt_e2 li a:link,
ul.menu-haupt_e2 li a:visited {
color: #FFF;
font-family: Arial;
font-size: 12px;
display: block;
}

ul.menu-haupt_e2 li a:hover {
font-weight: bold;
}

ul.menu-haupt_e2 li.current.active a
/* ul.menu-haupt_e2 li.active.deeper.parent a */  {
font-weight: bold;
display: block;
}

/* Ebene 2 */
ul.menu-haupt_e2 li ul {
margin: 0px 0px 0px 14px;
}

ul.menu-haupt_e2 li ul li a:link,
ul.menu-haupt_e2 li ul li a:visited {
color: #FFF;
font-family: Arial;
font-size: 12px;
display: block;
}

ul.menu-haupt_e2 li ul li a:hover {
font-weight: bold;
}

ul.menu-haupt_e2 li.current.active ul li a
/* ul.menu-haupt_e2 li.active.deeper.parent a */  {
font-weight: bold;
display: block;
}

/* Ebene 3 */
ul.menu-haupt_e2 li ul li ul {
margin: 0px 0px 0px 14px;
}

ul.menu-haupt_e2 li ul li ul li a:link,
ul.menu-haupt_e2 li ul li ul li a:visited {
color: #FFF;
font-family: Arial;
font-size: 12px;
display: block;
}

ul.menu-haupt_e2 li ul li ul li a:hover {
font-weight: bold;
}

ul.menu-haupt_e2 li.current.active ul li ul li a
/* ul.menu-haupt_e2 li.active.deeper.parent a */  {
font-weight: bold;
display: block;
}

/* *** Menue_Kopfteil *** */

ul.menu-kopfteil {
list-style: none;
}

ul.menu-kopfteil li {
width: auto;
height: 12px;
margin: 0px 3px 0px 3px;
float: left;
}

ul.menu-kopfteil li a {
display: block;
width: auto;
padding: 0px 3px 0px 3px;
color: #FFF;
font-size: 10px;
height: 12px;
text-align: center !important;
font-family: Arial;
}

ul.menu-kopfteil li.item-124 {
width: 37px;
}
ul.menu-kopfteil li.item-129 {
width: 58px;
}
ul.menu-kopfteil li.item-130 {
width: 44px;
}
ul.menu-kopfteil li.item-131 {
width: 57px;
}
ul.menu-kopfteil li.item-177 {
width: 37px;
}
ul.menu-kopfteil li.item-181 {
width: 75px;
}
ul.menu-kopfteil li.item-178 {
width: 44px;
}
ul.menu-kopfteil li.item-180 {
width: 57px;
}

/* Links (hover) */
ul.menu-kopfteil li a:hover {
color: #FFF;
font-weight: bold;
}

/* aktiver Menüpunkt */
ul.menu-kopfteil li.current.active a,
ul.menu-kopfteil li.active.deeper.parent a {
color: #FFF;
font-weight: bold;
}

/* *** Menue_Fussteil *** */

ul.menu-fussteil {
list-style: none;
}

ul.menu-fussteil li {
width: auto;
height: 15px;
margin: 0px 6px 0px 0px;
float: left;
}

ul.menu-fussteil li a {
width: auto;
padding: 1px 0px 0px 0px;
color: #3B3D42;
font-size: 10px;
height: 15px;
text-align: center !important;
font-family: Arial;
}

ul.menu-fussteil li.item-136 {
width: 38px;
}

ul.menu-fussteil li.item-137 {
width: 55px;
}

ul.menu-fussteil li.item-138 {
width: 60px;
}

ul.menu-fussteil li.item-139 {
width: 130px;
}

ul.menu-fussteil li.item-320 {
width: 25px;
}

ul.menu-fussteil li.item-321 {
width: 25px;
}

ul.menu-fussteil li.item-228 {
width: 37px;
}

ul.menu-fussteil li.item-229 {
width: 61px;
}

ul.menu-fussteil li.item-230 {
width: 90px;
}

ul.menu-fussteil li.item-231 {
width: 190px;
}

ul.menu-fussteil li.item-344 {
width: 25px;
}

ul.menu-fussteil li.item-346 {
width: 25px;
}

/* Links (hover) */
ul.menu-fussteil li a:hover {
color: #3B3D42;
font-weight: bold;
}

/* aktiver Menüpunkt */
ul.menu-fussteil li.current.active a{
color: #3B3D42;
font-weight: bold;
}

/* copyright */
div.footer1-copyright {
width: auto;
padding: 0px 6px 0px 0px;
color: #3B3D42;
font-size: 10px;
height: 15px;
text-align: center !important;
font-family: Arial;
float: left;
}

ul.menu-fussteil li.item-320 a img {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

ul.menu-fussteil li.item-321 a img {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

ul.menu-fussteil li.item-346 a img {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

ul.menu-fussteil li.item-347 a img {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

/* *** Seitennavigation VM in einer Zeile horizontal *** */

div.vm-pagination ul li {
text-align: center !important;
margin: 15px 5px 0px 5px;
color: #892511
}

div.vm-pagination ul {
text-align: center !important;
margin: 15px 5px 0px 5px;
}

/* *** Seitennavigation überall in einer Zeile horizontal *** */

div.pagination ul li {
text-align: center !important;
margin: 10px 5px 5px 5px;
color: #892511
}

div.pagination ul {
text-align: center !important;
margin: 15px 5px 0px 5px;
}

.pagination ul li {
    display: inline;
	}

/* *** Keine Tooltips (für Seitennavigation wichtig, ändern, falls irgendwo anders benötigt *** */

.tooltip {
display: none !important;
}

/* *** Reihenmenue Kwick *** */
div.kwicks ul li {
margin: 0px 0px 0px 3px;
}

/*
div.mod-languages a {
font: 10px Arial;
color: #FFF;
margin: 0px 3px 0px 3px;
padding: 1px 0px 0px 0px;
text-align: center !important;
}
*/
/* Links (hover) */
/*ul.mod-languages li a:hover {
color: #FFF;
font-weight: bold;
}*/

/* aktiver Menüpunkt */
/*ul.mod-languages li.current.active a,
ul.mod-languages li.active.deeper.parent a {
color: #FFF;
font-weight: bold;
}*/

/* Vorschau, Neuerscheinungen, Lesetipps und Termine */
div.moduletable-vorschau h3{
text-transform: uppercase;
color: #3B3D42;
padding: 2px 0px 10px 0px;
}

div.moduletable-vorschau a:link,
div.moduletable-vorschau a:visited {
color: #3B3D42;
}

div.moduletable-vorschau ul a:hover {
color: #892511;
}

div.moduletable-vorschau ul.menu li {
padding: 0px 0px 10px 0px; 
}

div.moduletable-vorschau img {
display: none;
}

div.moduletable-vorschau p {
padding: 0px 0px 10px 0px; 
}

/* *** Sprachauswahl *** */

div.moduletable-sprache a {
color: #fff;
font-size: 10px;
margin: 0px 3px 0px 3px;
height: 12px;
text-align: center !important;
font-family: Arial;
display: block;
float: left;
width: 35px;
}

div.moduletable-sprache ul a:hover {
font-weight: bold;
}


/* **** Produktseite, Elemente nicht anzeigen *** */

.quantity-box {
display: none;
}
.quantity-controls {
display: none;
}


.productdetails-view .addtocart-bar {
    margin: 0px;
    padding: 0px;
}

span.addtocart-button {
    float: left;
    margin: 40px 0 0 0;
    width: 50px;
}

.productdetails-view .spacer-buy-area {
    padding: 0 0 0 1px;
	display: none;
}

span.title {
    border-bottom: none;
    display: none;
}

.productdetails-view .product-short-description {
    margin: 0px 15px 15px 0px;
	}
	
/*** Lieferadresse-Button anzeigen ***/
a.details, div.details {
    display: inline-block;
}

/*** Produkt Detail Button auf Übersichtsseite NICHT anzeigen ***/
a.product-details {
display: none;
} 

.browse-view .row .product .spacer h2 {
    font-size: 11px;
	color: #892511;
	font-weight: bold;
    margin: 0 0 0px;
    padding: 0;
}

.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    height: auto;
    max-width: 90%;
	padding: 0px 0px 0px 0px;
	border: 1px solid #B1B2B5;
}

.main-image img {
    height: auto;
    max-width: 90%;
	padding: 0px;
	border: 1px solid #B1B2B5;
}

.product-description {
width: 550px;
float: left;
}

/* *** Preis auf Übersichtsseite anzeigen *** */
.product-price {
display: inline-block;
margin: 10px 0px 0px 0px;
}

/*span.PricesalesPrice {
font-size: 11px;
color: #892511;
}*/

.browse-view .row .product .spacer span {
font-size: 11px;
color: #B1B2B5;
font-weight: bold;
}

/* *** Preise auf Übersichtsseite nicht anzeigen *** */
div.browse-view div.row div.product div.spacer div.width75 div.product-price div.PricepriceWithoutTax {
display: none!important;
} 
 div.browse-view div.row div.product div.spacer div.width75 div.product-price div.PricetaxAmount{
display: none!important;
}
div.browse-view div.row div.product div.spacer div.width75 div.product-price div.price-crossed div.PricebasePriceWithTax {
display: none!important;
}
div.browse-view div.row div.product div.spacer div.width75 div.product-price div.PricediscountedPriceWithoutTax {
display: none!important;
}
div.browse-view div.row div.product div.spacer div.width75 div.product-price div.PricediscountAmount {
display: none!important;
}

div.browse-view div.row div.product div.spacer div.width75 div.product-price div.PricesalesPriceWithDiscount {
display: none!important;
}

/* *** Übersichtsseite, kurzbeschreibung ohne abstand oben *** */
p.product_s_desc {
    margin-bottom: 0px;
    padding: 6px 0px 0px 0px;
}


/* *** Produkt Detailseite - LESETIPPS (Related Products) *** */
.product-fields-title-wrapper {
padding: 0px 0px 10px 0px;
}

span.product-field-display a img{
display: inline;
}

.product-field-display img {
/*max-width: 30%;*/
float: left;
padding: 0px;
}

.product-field-display a {
float: left;
margin: 0px 0px 10px 0px;
}


.product-fields-title {
font: 13px Arial;
/*font-weight: bold;*/
text-transform: uppercase;
padding: 0px 0px 10px 0px;
}

.product-field-type-R {
margin: 0px 0px 10px 0px;
}

.product-related-products, .product-related-categories {
    border-top: none;
	}
	
/* *** Warenkorb *** */

input.quantity-input{
border:solid #B1B2B5 1px;
border-radius:1px;
color:#3B3D42;
font-size: 11px;
text-decoration:none;
padding: 3px;
margin: 0px 0px 0px 0px;
}


/* *** Facebook & Twitter *** */

ul.menu-facebook li {
margin: 0px 0px 10px 0px;
}


ul.menu-facebook li a{
font-size: 11px;
margin: 0px 0px 5px 0px;
}


ul.menu-facebook li img {
padding: 0px;
margin: 0px 10px 0px 0px;
}

/* *** Fehlerseite *** */
div#fehlerseite h2 {
font-size: 11px;
color: #892511;
font-weight: bold;
margin: 0 0 0px;
padding: 0;
}

div#fehlerseite a {
font: 11px Arial;
color: #892511;
}


/* *** Textbreite item-page (Verlag, Presse und Blog *** */
div.item-page {
width: 665px;
}


.nn_sliders_content a {
color: #B1B2B5;
}

a.vm-button-correct span{
color: #892511;
}

a.continue_link span {
color: #892511;
}


/* *** Add to Cart Button *** */
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    background: url("../images/vmgeneral/add_to_cart_button.png") repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 1px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0;
    height: 24px;
    padding: 4px 5px;
    text-align: center;
    width: 24px;
}

/* *** Custom Fields "buchinfo" und "preis" auf Detailseite *** */


div#buchinfo span.product-field-display a {
float: none;
margin: 0px 0px 10px 0px;
}

div#preis span.product-field-display a {
float: none;
margin: 0px 0px 10px 0px;
font-size: 10px;
line-height: 10px; 
}

div#preis span.product-field-display p {
line-height: 13px;
} 


div#preis .product-field {
width: 50%;
margin: 41px 0px 0px 0px;
}

div.preis {
float: left;}

/* *** Warenkorb *** */

fieldset form#userForm.form-validate fieldset span.userfields_info {
display: none;
}

div.cart-view fieldset {
border: solid #B1B2B5 1px;
padding: 0px 3px 0px 3px;
}

a#terms-of-service.terms-of-service em {
color: #892511;
font-style: normal;
}

div.category-list div.cat-items form#adminForm fieldset.filters {
display: none;
}

/* *** Dropdown Länderliste bei Adresseingabe im Warenkorb *** */
.chzn-container .chzn-results {
max-height: 60px;
}
.chzn-container .chzn-drop { 
max-height: 100 px;
}
fieldset form#userForm.form-validate {
min-height: 420px;
}

/* *** Kontaktformular *** */ 
div.contact h1 {
font: 12px Arial;
color: #D2AF22;
font-weight: bold;
}

div.contact h2 span.contact-name {
font: 12px Arial;
color: #95B233;
font-weight: bold;
}

div.contact div.contact-form form#contact-form.form-validate fieldset {
border: none;
}

div.contact h3 {
display: none;
}

div.contact div.contact-form form#contact-form.form-validate fieldset dl dd textarea#jform_contact_message.required {
width: 500px;
height: 150px;
}

div.contact div.contact-form form#contact-form.form-validate fieldset dl dd input#jform_contact_emailmsg.required {
width: 500px;
}

div.contact div.contact-address span.jicons-icons {
display: none;
}

div.contact div.contact-contactinfo p span.jicons-icons {
display: none;
}

div.contact div.contact-address address span.contact-street {
font-size: 12px;
font-style: normal;
line-height: 18px;
}

div.contact-address {
padding: 0px 0px 18px 0px;
width: 665px;
}

div.contact-contactinfo {
padding: 0px 0px 18px 0px;
}

div.contact-miscinfo {
padding: 18px 0px 0px 0px;
}

/* *** Captcha *** */
div.recaptcha_input_area input#recaptcha_response_field {
font-size: 10pt;
}

div#recaptcha_area {
padding: 0px 0px 10px 0px;
}

/* *** Button Safari *** */
div.contact-form form#contact-form.form-validate fieldset dl dd button.button {
padding:2px;
margin:0;
/*width:80px;
font-size:10px;*/
border: 1px solid #CAC9C9;
border-radius: 4px;
color:#3B3D42;
text-decoration: none;
}

/* View your order button nach abgeschlossener Bestellung*/
div#container div#hauptteil div#spalte_rechts div#inhalt div.vm-wrap.vm-order-done a.vm-button-correct {
display: none;
}

div#container div#hauptteil div#spalte_rechts div#inhalt div#cart-view.cart-view form#checkoutForm div.billto-shipto div.width50.floatleft div.output-shipto div.controls label#shipto3-lbl.radio {
display: none;
}

/* Schriftbreite Titel Neuerscheinungen Startseite*/
div.moduletableneuerscheinungen div.vmgroupneuerscheinungen div.vmproductneuerscheinungen.productdetails div.product-container.width20.floatleft div.spacer a {
margin: 2px 10px 5px 0;
width: 137px;
text-align: left;
white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */	
}

